Subject: RE: DSM (digital standard MUMPS) + 9 track tape units

From: "Luc Vande Velde" <[email-masked]>
Date: Tue Jul 1 15:02:01 2003

If you are looking for a tape drive I might have some...
I am just back from my old stuff warehouse, looking for this DSM tape...
At the moment I did not find him - I am sure I have it somewhere but the
place starts to look like a junkyard...
I have to get rid of some old stuff I have in multiples....

Concerning tape drives:
I think I saw there:

1 Kennedy 9300 tape unit (could not move, too heavy)
2 Kennedy 9000 tape units (45 inch/sec units 800/1600 bpi)
3 or more Kennedy 9600 units - autoloaders - I am not sure about the density
they write
plus all the service and maintenance manuals of this units and some
alignment tools
2 Pertec autoloaders (I did not saw the manuals)
2 Digital TU10 units (this are real 800bpi dino's) - I am not sure about the
controllers for this guy's (what kind of controller need they?)

for this 9600 units I seem to have a PC controller too (a least one of them
is connected to an IBM pc)

As far as I know all units were working the day we put them out of order
(somewhere in the early 90ies)
(the TU10's might need some maintenance, I am not sure about them)
I intend to keep a few units for myself (unless someone makes me an offer I
can't refuse...)

What's taking up a lot of place are all my decwriters...
I have:
3 Decwriter I (output only)
5 Decwriter II consoles
4 Decwriter III consoles

They might need some maintenance - I 'll check them and repair them if
someone is interested...
something more recent?)
I found a few very complete looking Q bus systems with 9-track controller
(will be Emulex or Dilog I think)
They are realtive new (a least for a PDP11) - it are mentec cabinets with
mentec processor (11/73) 4MB on board, SCSI disc controllers and a lot of
I/O
I am sure they all have DSM on their drives. (I never used an other Digital
OS)
There is an utility in DSM that lets you make new distribution tapes, so if
they start I can make as many tapes as I want
(if I can find a few tapes somewhere...)

gr.

Luc

-----Oorspronkelijk bericht-----
Van: [email-masked]
[mailto:[email-masked]]Namens Sergio Pedraja Cabo
Verzonden: maandag 30 juni 2003 11:10
Aan: [email-masked]
Onderwerp: RE: DSM (digital standard MUMPS)

> > I don't know him, but many users of SIMH would agree to have one
> > copy of DSM-11 available. Myself one of them, just by the way ;-)
> >
> > Other old PDP software is welcome too.
> Likewise.  I am fairly close to Luc, so I could go and get the tape,
> read it into an image here, copy it so he has an extra copy, take them
> back, and send out the image...

Great, great, great, Fred :-)

> That said... dang, I *still* need (access to) a working 9-track 800bpi
> unit... anyone?  In Holland, or within a day's drive from there?

I can't help by now. I have one PERTEC and one  SCSI tape unit pending
to pick up.

Thanks and Greetings

Sergio